Gesicherte Berbindung fehlgeschlagen

01/03/2014 - 10:10 von Alexander Goetzenstein | Report spam
Hallo,
beim Versuch, meinen DYNDNS-Account zu bestàtigen, erhielt ich statt der
Bestàtigung folgende Meldung:


Fehler: Gesicherte Verbindung fehlgeschlagen

Ein Fehler ist wàhrend einer Verbindung mit de.account.dyn.com
aufgetreten. Sichere Kommunikation mit der Gegenstelle ist nicht
möglich: Keine gemeinsamen Verschlüsselungsalgorithmen. (Fehlercode:
ssl_error_no_cypher_overlap)

Die Website kann nicht angezeigt werden, da die Authentizitàt der
erhaltenen Daten nicht verifiziert werden konnte. Kontaktieren Sie
bitte den Inhaber der Website, um ihn über dieses Problem zu
informieren. Alternativ können Sie auch die Funktion im Hilfe-Menü
verwenden, um diese Website als fehlerhaft zu melden.



Bevor ich mich jetzt an dyn.com wende, möchte ich prüfen, ob es nicht
doch an meinem System liegt. Gibt es Einstellungen und/oder Funktionen
auf meiner Seite, die diesen Fehler erzeugen können?

Hier ist es Firefox 27.0 unter OpenSUSE 13.1.



Gruß
Alex
 

Lesen sie die antworten

#1 Tschador
01/03/2014 - 10:29 | Warnen spam
This is an OpenPGP/MIME signed message (RFC 4880 and 3156)

On 2014-03-01 10:10, Alexander Goetzenstein wrote:

beim Versuch, meinen DYNDNS-Account zu bestà¤tigen, erhielt ich statt der
Bestà¤tigung folgende Meldung:

Fehler: Gesicherte Verbindung fehlgeschlagen

Ein Fehler ist wà¤hrend einer Verbindung mit de.account.dyn.com
aufgetreten. Sichere Kommunikation mit der Gegenstelle ist nicht
möglich: Keine gemeinsamen Verschlà¼sselungsalgorithmen. (Fehlercode:
ssl_error_no_cypher_overlap)

Die Website kann nicht angezeigt werden, da die Authentizità¤t der
erhaltenen Daten nicht verifiziert werden konnte. Kontaktieren Sie
bitte den Inhaber der Website, um ihn à¼ber dieses Problem zu
informieren. Alternativ können Sie auch die Funktion im Hilfe-Menà¼
verwenden, um diese Website als fehlerhaft zu melden.



Bevor ich mich jetzt an dyn.com wende, möchte ich prà¼fen, ob es nicht
doch an meinem System liegt. Gibt es Einstellungen und/oder Funktionen
auf meiner Seite, die diesen Fehler erzeugen können?

Hier ist es Firefox 27.0 unter OpenSUSE 13.1.



Die sind umgezogen:

https://account.dyn.com/entrance/

Mein Account funktioniert noch mit IceCat 17.01.





Ähnliche fragen